Conflict problem with Tab Utilities 1.6pre4 and UnloadTab 0.24.2 in FF ver 21.0 Rated 4 out of 5 stars

Hi. I used Scrapbook almost from it's starts and is one of my favourites extensions. Unfortunately, in the last stable version of FF (21.0) there are conflicts with extensions "Tab Utilities 1.6pre4" and "UnloadTab 0.24.2". Thank you.

This review is for a previous version of the add-on (1.5.6.1-signed).  This user has a previous review of this add-on.